# Class TCefJsDialogCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFJsDialogCallback

## Declaration

`type TCefJsDialogCallbackRef = class(TCefBaseRefCountedRef, ICefJsDialogCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefJsDialogCallbackRef

## Overview

### Methods

| `procedure Cont(success: Boolean; const userInput: ustring);`
| `class function UnWrap(data: Pointer): ICefJsDialogCallback;`

## Description

### Methods

| `procedure Cont(success: Boolean; const userInput: ustring);`
This item has no description. Showing description inherited from ICefJsDialogCallback.Cont. Continue the JS dialog request. Set |success| to true (1) if the OK button was pressed. The |user_input| value should be specified for prompt dialogs.

| `class function UnWrap(data: Pointer): ICefJsDialogCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.